#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
it:
  js:
    ajax:
      hide: "Nascondi"
      loading: "Caricamento…"
      updating: "Aggiornamento…"
    attachments:
      delete: "Elimina allegato"
      delete_confirmation: |
        Vuoi davvero eliminare questo file? Quest’azione è irreversibile.
      draggable_hint: |
        Trascina l'elemento nei campi dell'editor per allineare l'immagine o il riferimento allegato. I campi dell'editor chiusi verranno sbloccati durante il trascinamento.
    autocomplete_select:
      placeholder:
        multi: "Aggiungi \"%{name}\""
        single: "Seleziona \"%{name}\""
      remove: "Rimuovi %{name}"
      active: "Attiva %{label} %{name}"
    backup:
      attachments_disabled: Gli allegati non sono includibili poiché possono eccedere la dimensione complessiva massima consentita. Puoi modificare ciò tramite la configurazione (richiede un riavvio del server).
      info: >
        Qui puoi causare un backup. Il processo può impiegare un po' di tempo in base alla quantità di dati (specialmente allegati) che hai. Riceverai un'email una volta pronto.
      note: >
        Un nuovo backup sovrascriverà ogni suo precedente. Sono richiedibili solo un numero limitato di backup giornalieri.
      last_backup: Ultimo backup
      last_backup_from: Ultimo backup da
      title: Backup OpenProject
      options: Opzioni
      include_attachments: Includi allegati
      download_backup: Scarica backup
      request_backup: Richiedi backup
    close_popup_title: "Chiudi popup"
    close_filter_title: "Chiudi il filtro"
    close_form_title: "Chiudi il modulo"
    button_add_watcher: "Aggiungi osservatore"
    button_add: "Aggiungi"
    button_back: "Indietro"
    button_back_to_list_view: "Torna alla visualizzazione in lista"
    button_cancel: "Annulla"
    button_close: "Chiuso"
    button_change_project: "Cambia progetto"
    button_check_all: "Seleziona tutti"
    button_configure-form: "Configura modulo"
    button_confirm: "Conferma"
    button_continue: "Continua"
    button_copy: "Copia"
    button_copy_to_clipboard: "Copia negli appunti"
    button_copy_link_to_clipboard: "Copia link negli appunti"
    button_copy_to_other_project: "Copia su altro progetto"
    button_custom-fields: "Campo personalizzato"
    button_delete: "Cancella"
    button_delete_watcher: "Elimina osservatore"
    button_details_view: "Mostra dettagli"
    button_duplicate: "Duplica"
    button_edit: "Modifica"
    button_filter: "Filtro"
    button_collapse_all: "Comprimi Tutto"
    button_expand_all: "Espandi tutto"
    button_advanced_filter: "Filtro avanzato"
    button_list_view: "Vista elenco"
    button_show_view: "Visualizzazione a schermo intero"
    button_log_time: "Registra l'orario effettuato"
    button_more: "Più"
    button_open_details: "Mostra dettagli"
    button_close_details: "Nascondi dettagli"
    button_open_fullscreen: "Apri la visualizzazione a schermo intero"
    button_show_cards: "Mostra la visualizzazione a schede"
    button_show_list: "Mostra la visualizzazione a elenco"
    button_show_table: "Mostra la visualizzazione a tabella"
    button_show_gantt: "Mostra la visualizzazione Gantt"
    button_show_fullscreen: "Mostra la visualizzazione a schermo intero"
    button_more_actions: "Altre azioni"
    button_quote: "Cita"
    button_save: "Salva"
    button_settings: "Impostazioni"
    button_uncheck_all: "Deseleziona tutti"
    button_update: "Aggiorna"
    button_export-pdf: "Scarica PDF"
    button_export-atom: "Scarica Atom"
    button_create: "Crea"
    card:
      add_new: 'Aggiungi una nuova carta'
      highlighting:
        inline: 'Evidenzia in linea:'
        entire_card_by: 'Tutta la carta per'
      remove_from_list: 'Rimuovi la carta dall''elenco'
    caption_rate_history: "Cronologia tariffe"
    clipboard:
      browser_error: "Il tuo browser non supporta la copia negli appunti. Copia manualmente: %{content}"
      copied_successful: "Copia negli appunti completata con successo!"
    chart:
      type: 'Tipo di grafico'
      axis_criteria: 'Criteri dell''asse'
      modal_title: 'Configurazione grafico macro-attività'
      types:
        line: 'Linea'
        horizontal_bar: 'Barra Orizzontale'
        bar: 'Barra'
        pie: 'Torta'
        doughnut: 'Ciambella'
        radar: 'Radar'
        polar_area: 'Area polare'
      tabs:
        graph_settings: 'Generale'
        dataset: 'Dataset %{number}'
      errors:
        could_not_load: 'I dati per visualizzare il grafico non possono essere caricati. Potrebbero mancare i permessi necessari.'
    description_available_columns: "Colonne disponibili"
    description_current_position: "Sei qui: "
    description_select_work_package: "Seleziona la macro-attività #%{id}"
    description_selected_columns: "Colonne selezionate"
    description_subwork_package: "Subordinata alla macro-attività #%{id}"
    editor:
      preview: 'Attiva/disattiva modalità anteprima'
      source_code: 'Attiva/Disattiva modalità origine Marcatura'
      error_saving_failed: 'Il salvataggio del documento è fallito con il seguente errore: %{error}'
      ckeditor_error: 'Si è verificato un errore all''interno di CKEditor'
      mode:
        manual: 'Passa alla risorsa Markdown'
        wysiwyg: 'Passa all''editor WYSIWYG'
      macro:
        error: 'Impossibile espandere la macro: %{message}'
        attribute_reference:
          macro_help_tooltip: 'Questo segmento di testo viene renderizzato dinamicamente da una macro.'
          not_found: 'Impossibile trovare la risorsa richiesta'
          invalid_attribute: "L'attributo selezionato '%{name}' non esiste."
        child_pages:
          button: 'Collegamenti alle pagine discendenti'
          include_parent: 'Includi genitore'
          text: '[Placeholder] Collegamenti alle pagine discendenti di'
          page: 'Pagina wiki'
          this_page: 'questa pagina'
          hint: |
            Lascia questo campo vuoto per elencare tutte le pagine discendenti dalla pagina attuale. Se desideri referenziare un'altra pagina, specifica il titolo o lo slug di pagina.
        code_block:
          button: 'Inserisci frammento di codice'
          title: 'Inserisci / modifica frammento di codice'
          language: 'Linguaggio di formattazione'
          language_hint: 'Specifica il linguaggio di formattazione che verrà utilizzato per evidenziare (se supportato).'
        dropdown:
          macros: 'Macro'
          chose_macro: 'Scegli macro'
        toc: 'Indice'
        toolbar_help: 'Clicca per selezionare widget e visualizzare la barra degli strumenti. Fai doppio clic per modificare i widget'
        wiki_page_include:
          button: 'Includi il contenuto di un''altra pagina wiki'
          text: '[Placeholder] Inclusa pagina wiki di'
          page: 'Pagina wiki'
          not_set: '(Pagina non ancora impostata)'
          hint: |
            Includi il contenuto di un'altra pagina wiki specificando il titolo o lo slug di pagina.
            È possibile includere pagine wiki di un altro progetto separandole con una virgola, come nell'esempio seguente.
        work_package_button:
          button: 'Inserisci il tasto Crea macro-attività'
          type: 'Tipo di macro-attività'
          button_style: 'Mostra come pulsante'
          button_style_hint: 'Facoltativo: Spunta per far apparire la macro come un pulsante e non come collegamento.'
          without_type: 'Crea macro-attività'
          with_type: 'Crea macro-attività (Tipo: %{typename})'
        embedded_table:
          button: 'Incorpora la tabella della macro-attività'
          text: '[Placeholder] Tabella della macro-attività incorporata'
        embedded_calendar:
          text: '[Placeholder] Calendario incorporato'
    admin:
      type_form:
        custom_field: 'Campo personalizzato'
        inactive: 'Inattivo'
        drag_to_activate: "Trascina i campi da qui per attivarli"
        add_group: "Aggiungi gruppo di attributi"
        add_table: "Aggiungi la tabella dei pacchetti di lavoro correlati"
        edit_query: 'Modifica query'
        new_group: 'Nuovo gruppo'
        reset_to_defaults: 'Ripristino predefinite'
      enterprise:
        text_reprieve_days_left: "%{days} giorni alla fine del periodo di grazia"
        text_expired: "scaduto"
        trial:
          confirmation: "Conferma l'indirizzo email"
          confirmation_info: >
            Ti abbiamo inviato un'email il %{date} su %{email}. Controlla le tue email e clicca sul link di conferma fornito per iniziare la prova di 14 giorni.
          form:
            general_consent: >
              Accetto le <a target="_blank" href="%{link_terms}">condizioni d'uso</a> e l'<a target="_blank" href="%{link_privacy}">informativa sulla privacy</a>.
            invalid_email: "Indirizzo email non valido"
            label_company: "Azienda"
            label_first_name: "Nome"
            label_last_name: "Cognome"
            label_domain: "Dominio"
            label_subscriber: "Iscritto"
            label_maximum_users: "Numero massimo di utenti attivi"
            label_starts_at: "Comincia alle"
            label_expires_at: "Scade il"
            receive_newsletter: Voglio ricevere la <a target="_blank" href="%{link}">newsletter</a> di OpenProject.
            taken_domain: Puoi avere solo una prova attiva per ogni dominio.
            domain_mismatch: Il nome host della richiesta attuale non corrisponde al nome host configurato. Controlla le impostazioni di sistema.
            taken_email: Ogni utente può creare solo una prova.
          email_not_received: "Non hai ricevuto l'e-mail? Puoi inviarla di nuovo tramite il link qui a destra."
          try_another_email: "O provare con un altro indirizzo email."
          next_steps: "Prossimi passi"
          resend_link: "Reinvia"
          resend_success: "L'email è stata inviata nuovamente. Controlla le email e clicca sul link di conferma fornito."
          resend_warning: "Impossibile inviare nuovamente l'email."
          session_timeout: "La tua sessione è scaduta. Prova a ricaricare la pagina o a inviare nuovamente l'email."
          status_label: "Stato:"
          status_confirmed: "confermato"
          status_waiting: "email inviata, in attesa di conferma"
          test_ee: "Prova l'Enterprise edition gratuitamente per 14 giorni"
          quick_overview: "Veloce panoramica sulla gestione dei progetti e il lavoro di squadra nell'edizione OpenProject Enterprise."
        upsale:
          become_hero: "Diventa un eroe!"
          enterprise_info_html: "%{feature_title} è un componente aggiuntivo per Imprese <span class='spot-icon spot-icon_inline spot-icon_enterprise-addons'></span>."
          upgrade_info: "Esegui l'upgrade a un piano a pagamento per attivarlo e iniziare a usarlo nel tuo team."
          benefits:
            description: "Quali sono i benefici dell'edizione Enterprise in sede?"
            high_security: "Funzionalità di sicurezza"
            high_security_text: "Singolo segno su (SAML, OpenID Connect, CAS), gruppi LDAP."
            installation: "Assistenza all'installazione"
            installation_text: "I nostri ingegneri del software esperti ti guidano durante il processo di installazione e configurazione nella tua infrastruttura."
            premium_features: "Componenti aggiuntivi Enterprise"
            premium_features_text: "Tabelloni Agile, tema e logo personalizzati, grafici, flussi di lavoro intelligenti con azioni personalizzate, ricerca completa di allegati nelle macro-attività e campi personalizzati a selezione multipla."
            professional_support: "Supporto professionale"
            professional_support_text: "Ottieni un supporto affidabile e di livello da esperti tecnici con conoscenze dettagliate sulla gestione di OpenProject in ambienti critici per le imprese."
          button_start_trial: "Inizia la prova gratuita"
          button_upgrade: "Aggiorna ora"
          button_contact_us: "Contattaci per una demo"
          button_book_now: "Prenota ora"
          confidence: >
            Forniamo la sicurezza di un software di gestione di progetti di classe aziendale collaudato e supportato, con l'Open Source e una mente aperta.
          link_quote: "Richiedi un preventivo"
          more_info: "Ulteriori informazioni"
          text: >
            L'edizione OpenProject Enterprise si basa sull'edizione Community. Include aggiunte premium e supporto professionale principalmente rivolto alle organizzazioni con più di 10 utenti che gestiscono progetti critici di business con OpenProject.
          unlimited: "Illimitato"
          you_contribute: "Anche gli sviluppatori devono pagare le bollette. Con l'aggiornamento all'edizione Enterprise, sosterrai questo sforzo della comunità open source e contribuirai al suo sviluppo, manutenzione e miglioramento continuo."
      working_days:
        calendar:
          empty_state_header: "Giorni non lavorativi"
          empty_state_description: 'Per quest''anno non sono definiti giorni non lavorativi specifici. Fai clic su "+ Giorno non lavorativo" di seguito per aggiungere una data.'
          new_date: '(nuovo)'
        add_non_working_day: "Giorno non lavorativo"
        already_added_error: "Esiste già un giorno non lavorativo per questa data. Può essere creato un solo giorno non lavorativo per ogni data univoca."
        change_button: "Salva e riprogramma"
        change_title: "Cambia giorni lavorativi"
        removed_title: "Rimuoverai i seguenti giorni dall'elenco dei giorni non lavorativi:"
        change_description: "Cambiare quali giorni della settimana sono considerati giorni lavorativi o giorni non lavorativi può influenzare l'inizio e la fine di tutte le macro-attività in tutti i progetti in questo caso."
        warning: >
          L'applicazione delle modifiche potrebbe richiedere del tempo. Riceverai una notifica quando tutti i pacchetti di lavoro pertinenti saranno aggiornati.
          Vuoi davvero continuare?
    custom_actions:
      date:
        specific: 'il'
        current_date: 'Data corrente'
    error:
      internal: "Si è verificato un errore interno."
      cannot_save_changes_with_message: "Impossibile salvare le modifiche a causa del seguente errore: %{error}"
      query_saving: "Impossibile salvare la vista."
      embedded_table_loading: "La vista incorporata non può essere caricata: %{message}"
    enumeration_activities: "Attività (monitoraggio tempi)"
    enumeration_doc_categories: "Categorie di documenti"
    enumeration_work_package_priorities: "Priorità della macro-attività"
    filter:
      more_values_not_shown: "Ci sono altri %{total} risultati, effettua una ricerca per filtrare i risultati."
      description:
        text_open_filter: "Apri questo filtro con i tasti 'ALT' e le frecce."
        text_close_filter: "Per selezionare una voce, lascia vuoto lo stato attivo per esempio premendo 'Invio'. Per uscire senza un filtro seleziona la prima voce (vuota)."
      noneElement: "(nessuno)"
      time_zone_converted:
        two_values: "%{from} - %{to} sul tuo fuso orario."
        only_start: "Dalle %{from} sul tuo fuso orario."
        only_end: "Alle %{to} sul tuo fuso orario."
      value_spacer: "-"
      sorting:
        criteria:
          one: "Primo criterio di ordinamento"
          two: "Secondo criterio di ordinamento"
          three: "Terzo criterio di ordinamento"
    gantt_chart:
      label: 'Diagramma di Gantt'
      quarter_label: 'T%{quarter_number}'
      labels:
        title: 'Configurazione etichetta'
        bar: 'Etichette di barra'
        left: 'Sinistra'
        right: 'Destra'
        farRight: 'Estrema destra'
        description: >
          Seleziona gli attributi che desideri mostrare nelle rispettive posizioni del diagramma di Gantt in ogni momento. Nota che al passaggio del mouse su un elemento, verranno visualizzate le etichette delle date anziché questi attributi.
      button_activate: 'Mostra diagramma di Gantt'
      button_deactivate: 'Nascondi diagramma di Gantt'
      filter:
        noneSelection: "(nessuno)"
      selection_mode:
        notification: 'Clicca su qualsiasi macro-attività evidenziata per creare una relazione. Premi ESC per annullare.'
      zoom:
        in: "Zoom avanti"
        out: "Zoom indietro"
        auto: "Zoom automatico"
        days: "Giorni"
        weeks: "Settimane"
        months: "Mesi"
        quarters: "Trimestri"
        years: "Anni"
        description: >
          Seleziona il livello di zoom iniziale da mostrare quando lo zoom automatico non è disponibile.
    general_text_no: "no"
    general_text_yes: "si"
    general_text_No: "No"
    general_text_Yes: "Si"
    hal:
      error:
        update_conflict_refresh: "Clicca qui per ricaricare il pacchetto di lavoro e aggiornare alla versione più recente."
        edit_prohibited: "La modifica di %{attribute} è bloccata per questa macro-attività. Questo attributo o deriva da relazioni (ad es., con attività subordinate) oppure non è configurabile."
        format:
          date: "%{attribute} data non valida - atteso YYYY-MM-DD."
        general: "Si è verificato un errore."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Informati sulle nuove funzionalità e sugli aggiornamenti dei prodotti."
          learn_about: "Scopri di più sulle nuove funzionalità"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          '13_0':
            standard:
              learn_about_link: https://www.openproject.org/blog/openproject-13-0-release/
              new_features_html: >
                Questa versione contiene varie nuove funzionalità e miglioramenti: <br> <ul class="%{list_styling_class}"> <li>Confronto di base per un facile monitoraggio delle modifiche.</li> <li>Esportazione PDF per report sui piani di lavoro.< /li> <li>Iscrizioni ai calendari di progetto tramite URL (iCalendar).</li> <li>Cartelle di progetto con modelli di documenti per l'integrazione Nextcloud.</li> <li>Seeding localizzato di tutti i dati iniziali.</li> <li>I moduli globali sono elencati nelle nuove pagine indice.</li> </ul>
    ical_sharing_modal:
      title: "Iscriviti al calendario"
      inital_setup_error_message: "Si è verificato un errore recuperando i dati."
      description: "Puoi utilizzare l'URL (iCalendar) per iscriverti a questo calendario su un client esterno e per visualizzare le informazioni sul pacchetto di lavoro aggiornate da lì."
      warning: "Sei pregato di non condividerlo con altri utenti. Chiunque abbia questo link potrà visualizzare i dettagli del pacchetto di lavoro senza un profilo o una password."
      token_name_label: "Dove lo userai?"
      token_name_placeholder: "Digita un nome, ad esempio \"Telefono\""
      token_name_description_text: "Se ti iscrivi a questo calendario da più dispositivi, questo nome ti aiuterà a distinguerli nel tuo elenco di <a href=\"my/access_token\", target=\"_blank\">token di accesso</a>."
      copy_url_label: "Copia URL"
      ical_generation_error_text: "Si è verificato un errore nella creazione dell'URL del calendario."
      success_message: "L'URL \"%{name}\" è stato copiato con successo negli appunti. Incollalo nel tuo client di calendario per completare l'iscrizione."
    label_activate: "Attiva"
    label_assignee: 'Assegnatario'
    label_add_column_after: "Aggiungi colonna dopo"
    label_add_column_before: "Aggiungi colonna prima"
    label_add_columns: "Aggiungi colonne"
    label_add_comment: "Aggiungi un commento"
    label_add_comment_title: "Commenta e digita @ per notificare altre persone"
    label_add_row_after: "Aggiungi riga dopo"
    label_add_row_before: "Aggiungi riga prima"
    label_add_selected_columns: "Aggiungi colonne selezionate"
    label_added_by: "aggiunto da"
    label_added_time_by: "Aggiunto da <a href=\"%{authorLink}\">%{author}</a> alle %{age}"
    label_ago: "giorni fa"
    label_all: "tutti"
    label_all_work_packages: "tutte le macro-attività"
    label_and: "e"
    label_ascending: "Crescente"
    label_author: "Autore: %{user}"
    label_avatar: "Avatar"
    label_between: "tra"
    label_board: "Tabellone"
    label_board_locked: "Chiuso"
    label_board_plural: "Tabelloni"
    label_board_sticky: "In evidenza"
    label_change: "Cambia"
    label_create: "Crea"
    label_create_work_package: "Crea una nuova macro-attività"
    label_created_by: "Creato da"
    label_date: "Data"
    label_date_with_format: "Immettere il %{date_attribute} utilizzando il seguente formato: %{format}"
    label_deactivate: "Disattivare"
    label_descending: "Decrescente"
    label_description: "Descrizione"
    label_details: "Dettagli"
    label_display: "Visualizza"
    label_cancel_comment: "Cancella il commento"
    label_closed_work_packages: "chiuso"
    label_collapse: "Comprimi"
    label_collapsed: "collassato"
    label_collapse_all: "Comprimi Tutto"
    label_comment: "Commento"
    label_committed_at: "%{committed_revision_link} il %{date}"
    label_committed_link: "revisione accettata %{revision_identifier}"
    label_contains: "contiene"
    label_created_on: "creato il"
    label_edit_comment: "Modifica questo commento"
    label_edit_status: "Modifica lo stato della macro-attività"
    label_email: "Email"
    label_equals: "è"
    label_expand: "Espandi"
    label_expanded: "espanso"
    label_expand_all: "Espandi tutto"
    label_expand_project_menu: "Espandi il menù di progetto"
    label_export: "Esporta"
    label_export_preparing: "L'esportazione è in fase di preparazione e il download partirà a breve."
    label_filename: "File"
    label_filesize: "Dimensione"
    label_general: "Generale"
    label_global_roles: "Global roles"
    label_greater_or_equal: ">="
    label_group: 'Gruppo'
    label_group_by: "Raggruppa per"
    label_group_plural: "Gruppi"
    label_hide_attributes: "Meno suggerimenti"
    label_hide_column: "Nascondi la colonna"
    label_hide_project_menu: "Comprimi il menù di progetto"
    label_in: "in"
    label_in_less_than: "in meno di"
    label_in_more_than: "in più di"
    label_incoming_emails: "Email in arrivo"
    label_information_plural: "Informazioni"
    label_invalid: "Non valido"
    label_import: "Importazione"
    label_latest_activity: "Ultima attività"
    label_last_updated_on: "Ultimo aggiornamento il"
    label_learn_more_link: "Scopri di più"
    label_less_or_equal: "<="
    label_less_than_ago: "meno di qualche giorno fa"
    label_loading: "Caricamento..."
    label_mail_notification: "Notifiche email"
    label_me: "io"
    label_meeting_agenda: "Ordine del giorno"
    label_meeting_minutes: "Verbali"
    label_menu_collapse: "collassa"
    label_menu_expand: "espandi"
    label_more_than_ago: "più di qualche giorno fa"
    label_next: "Prossimo"
    label_no_color: "Nessun colore"
    label_no_data: "Nessun dato da visualizzare"
    label_no_due_date: "nessuna data di fine"
    label_no_start_date: "nessuna data di inizio"
    label_no_date: "Nessuna data"
    label_no_value: "Nessun valore"
    label_none: "nessuno"
    label_not_contains: "non contiene"
    label_not_equals: "non è"
    label_on: "il"
    label_open_menu: "Apri menu"
    label_open_context_menu: "Apri il menu di scelta rapida"
    label_open_work_packages: "aperte"
    label_password: "Password"
    label_previous: "Precedente"
    label_per_page: "Per pagina:"
    label_please_wait: "Attendere"
    label_project: "Progetto"
    label_project_list: "Elenco progetti"
    label_project_plural: "Progetti"
    label_visibility_settings: "Impostazioni di visibilità"
    label_quote_comment: "Annota questo commento"
    label_recent: "Recenti"
    label_reset: "Reimposta"
    label_remove: "Rimuovi"
    label_remove_column: "Rimuovi colonna"
    label_remove_columns: "Rimuovi le colonne selezionate"
    label_remove_row: "Rimuovi riga"
    label_report: "Segnalano"
    label_repository_plural: "Archivi"
    label_save_as: "Salva come"
    label_select_project: "Seleziona un progetto"
    label_select_watcher: "Seleziona un osservatore..."
    label_selected_filter_list: "Filtri selezionati"
    label_show_attributes: "Mostra tutti gli attributi"
    label_show_in_menu: "Mostra la vista nel menù"
    label_sort_by: "Ordina per"
    label_sorted_by: "ordinati per"
    label_sort_higher: "Sposta su"
    label_sort_lower: "Sposta giu"
    label_sorting: "Ordinamento"
    label_spent_time: "Tempo speso"
    label_star_query: "Preferito"
    label_press_enter_to_save: "Premi Invio per salvare."
    label_public_query: "Pubblico"
    label_sum: "Somma"
    label_sum_for: "Somma per"
    label_total_sum: "Somma totale"
    label_subject: "Soggetto"
    label_this_week: "questa settimana"
    label_today: "Oggi"
    label_time_entry_plural: "Tempo speso"
    label_up: "Su"
    label_user_plural: "Utenti"
    label_activity_show_only_comments: "Mostra solo le attività con commenti"
    label_activity_show_all: "Mostra tutte le attività"
    label_total_progress: "%{percent}% Progresso totale"
    label_total_amount: "Totale: %{amount}"
    label_updated_on: "aggiornato il"
    label_value_derived_from_children: "(valore derivato dai figli)"
    label_children_derived_duration: "Durata derivata dei figli della macro-attività"
    label_warning: "Attenzione"
    label_work_package: "Macro-attività"
    label_work_package_parent: "Macro-attività genitore"
    label_work_package_plural: "Macro-attività"
    label_watch: "Osserva"
    label_watch_work_package: "Osserva macro-attività"
    label_watcher_added_successfully: "Osservatore aggiunto correttamente!"
    label_watcher_deleted_successfully: "Osservatore eliminato correttamente!"
    label_work_package_details_you_are_here: "Sei nella scheda %{tab} per %{type} %{subject}."
    label_unwatch: "Smetti di Osservare"
    label_unwatch_work_package: "Smetti di osservare macro-attività"
    label_uploaded_by: "Caricato da"
    label_default_queries: "Predefinito"
    label_starred_queries: "Preferito"
    label_global_queries: "Pubblico"
    label_custom_queries: "Privato"
    label_columns: "Colonne"
    label_attachments: Allegati
    label_drop_files: "Rilascia qui i file per allegarli."
    label_drop_or_click_files: "Rilascia qui i file o clicca per allegarli."
    label_drop_folders_hint: Non è possibile caricare cartelle come allegati. Si prega di selezionare singoli file.
    label_add_attachments: "Allega file"
    label_formattable_attachment_hint: "Allega e collega i file trascinandoli in questo campo, o incollandoli dagli appunti."
    label_remove_file: "Cancella %{fileName}"
    label_remove_watcher: "Rimuovi watcher %{name}"
    label_remove_all_files: Elimina tutti i file
    label_add_description: "Aggiunge una descrizione per %{file}"
    label_upload_notification: "Caricamento dei file..."
    label_work_package_upload_notification: "Caricamento dei file per la macro-attività #%{id}: %{subject} in corso"
    label_wp_id_added_by: "#%{id} aggiunto da%{author}"
    label_files_to_upload: "Verranno caricati questi files:"
    label_rejected_files: "Questi file non possono essere caricati:"
    label_rejected_files_reason: "Questi file non possono essere caricati perchè la loro dimensione è maggiore di %{maximumFilesize}"
    label_wait: "Prego, attendi per la configurazione..."
    label_upload_counter: "%{done} di %{count} file completati"
    label_validation_error: "La macro-attività non può essere salvata a causa dei seguenti errori:"
    label_version_plural: "Versioni"
    label_view_has_changed: "Questa vista ha modifiche non salvate. Clicca per salvarle."
    help_texts:
      show_modal: 'Mostra l''immissione di testo della guida dell''attributo'
    onboarding:
      buttons:
        skip: 'Salta'
        next: 'Prossimo'
        got_it: 'Capito'
      steps:
        help_menu: 'Il menu Aiuto (?) fornisce <b>ulteriori risorse di aiuto</b>. Qui puoi trovare una guida utente, video utili e altro ancora. <br> Goditi il tuo lavoro con OpenProject!'
        members: 'Invita nuovi <b>membri</b> per entrare al tuo progetto.'
        quick_add_button: 'Clicca sull''icona più (+) nella navigazione dell''intestazione per <b>creare un nuovo progetto</b> o per <b>invitare colleghi</b>.'
        sidebar_arrow: "Utilizza la freccia di ritorno nell'angolo in alto a sinistra per tornare al <b>menu principale</b> del progetto."
        welcome: 'Fai un tour introduttivo di tre minuti per apprendere le <b>funzioni importanti</b>. <br> Consigliamo di completare i passaggi fino alla fine. Puoi riavviare il tour in qualsiasi momento.'
        wiki: 'Nella <b>wiki</b> puoi documentare e condividere la conoscenza con il tuo team.'
        backlogs:
          overview: "Gestisci il tuo lavoro nella vista <b>backlog</b>."
          sprints: "A destra hai il product backlog e il bug backlog, a sinistra i rispettivi sprint. Qui puoi creare <b>epics, storie utente e bug</b>, assegnare priorità tramite trascinamento e aggiungerli a uno sprint."
          task_board_arrow: 'Per vedere il tuo <b>pannello delle attività</b>, apri il menu a cascata Sprint...'
          task_board_select: '...e seleziona la voce <b>pannello delle attività</b>.'
          task_board: "Il pannello delle attività visualizza l'<b>avanzamento dello sprint</b>. Fai clic sull'icona più (+) accanto a una storia utente per aggiungere nuove attività o impedimenti. <br> Lo stato può essere aggiornato trascinandolo."
        boards:
          overview: 'Seleziona <b>board</b> per cambiare visualizzazione e gestire il tuo progetto utilizzando la visualizzazione agile delle schede.'
          lists_kanban: 'Qui puoi creare più liste  (colonne) all''interno della tua board. Questa funzione ti consente di creare una <b>board Kanban</b>, ad esempio.'
          lists_basic: 'Qui puoi creare più liste (colonne) all''interno della tua agile board.'
          add: 'Fai clic sull''icona più (+) per <b>creare una nuova scheda</b> o <b>aggiungere una scheda esistente</b> all''elenco sulla board.'
          drag: 'Trascina e rilascia le tue schede all''interno di un determinato elenco per riordinarle o per spostarle in un altro elenco. <br> Puoi fare clic sull''icona delle informazioni (i) nell''angolo in alto a destra o fare doppio clic su una scheda per aprirne i dettagli.'
        wp:
          toggler: "Ora dai un'occhiata alla sezione <b>macro-attività</b>, che ti dà una più dettagliata vista del tuo lavoro."
          list: 'Questa panoramica della <b>macro-attività</b> fornisce un elenco di tutto il lavoro nel progetto, come attività, pietre miliari, fasi e altro. <br> Le macro-attività possono essere create e modificate direttamente da questa vista. Per accedere ai dettagli di una particolare macro-attività, è sufficiente fare doppio clic sulla sua riga.'
          full_view: 'La visualizzazione dei <b>dettagli delle macro-attività</b> fornisce tutte le informazioni rilevanti relative a un determinato pacchetto di lavoro, come descrizione, stato, priorità, attività, dipendenze e commenti.'
          back_button: 'Utilizza la freccia di ritorno nell''angolo in alto a sinistra per uscire e tornare all''elenco delle macro-attività.'
          create_button: 'Il pulsante <b>+ Crea</b> aggiungerà una nuova macro-attività al tuo progetto.'
          timeline_button: 'Puoi attivare la vista <b>Diagramma di Gantt</b> per creare una linea del tempo per il tuo progetto.'
          timeline: 'Qui puoi <b>modificare il tuo piano di progetto</b>, creare nuove macro-attività, come attività, pietre miliari, fasi e altro, nonché <b>aggiungere dipendenze</b>. Tutti i membri del team possono visualizzare e aggiornare il piano più recente in qualsiasi momento.'
        team_planner:
          overview: 'Il pianificatore di team consente di assegnare visivamente compiti ai membri del team e ottenere una panoramica di chi sta lavorando su cosa.'
          calendar: 'La scheda di pianificazione settimanale o bisettimanale visualizza tutte le macro-attività assegnate ai membri del tuo team.'
          add_assignee: 'Per iniziare, aggiungi gli assegnatari al team planner.'
          add_existing: 'Cerca macro-attività esistenti e trascinale nel team planner per assegnarle istantaneamente a un membro del team e definire le date di inizio e fine.'
          card: 'Trascina le macro-attività orizzontalmente per spostarle indietro o avanti nel tempo, trascina i bordi per cambiare le date di inizio o di fine, trascina le macro-attività verticalmente su una riga diversa per assegnarle ad un altro membro.'
    notifications:
      title: "Notifiche"
      no_unread: "Nessuna nuova notifica"
      reasons:
        mentioned: 'menzionato'
        watched: 'osservatore'
        assigned: 'assegnatario'
        responsible: 'responsabile'
        created: 'creato'
        scheduled: 'programmato'
        commented: 'commentato'
        processed: 'elaborato'
        prioritized: 'prioritizzato'
        dateAlert: 'Avviso data'
        shared: 'shared'
      date_alerts:
        milestone_date: 'Data inizio'
        overdue: 'In ritardo'
        overdue_since: 'da %{difference_in_days}'
        property_today: 'è oggi'
        property_is: 'tra %{difference_in_days}'
        property_was: 'era %{difference_in_days} fa'
        property_is_deleted: 'è eliminato'
        upsale:
          title: 'Avvisi data'
          description: 'Con gli avvisi sulle date, sarai avvisato delle prossime date di inizio o di fine in modo da non perdere mai o dimenticare una scadenza importante.'
      facets:
        unread: 'Non Letta'
        unread_title: 'Mostra non letti'
        all: 'Tutti'
        all_title: 'Mostra tutto'
      center:
        label_actor_and: 'e'
        and_more_users:
          one: 'e 1 altro'
          other: 'e altri %{count}'
        no_results:
          at_all: 'Le nuove notifiche appariranno qui quando si verificherà dell''attività che ti riguardi.'
          with_current_filter: 'Non ci sono notifiche in questa vista al momento'
        mark_all_read: 'Segna tutti come letti'
        mark_as_read: 'Segna come letto'
        text_update_date: "%{date} da"
        total_count_warning: "Mostrando le %{newest_count} notifiche più recenti. %{more_count} altre non vengono visualizzate."
        empty_state:
          no_notification: "Sembra che siate tutti coinvolti."
          no_notification_with_current_project_filter: "Sembra che siate tutti coinvolti nel progetto selezionato."
          no_notification_with_current_filter: "A quanto pare ti piace molto il filtro %{filter}."
          no_selection: "Clicca su una notifica per visualizzare tutti i dettagli dell'attività."
        new_notifications:
          message: 'Ci sono nuove notifiche.'
          link_text: 'Clicca qui per caricarli'
      menu:
        accountable: 'Responsabile'
        by_project: 'Non letto dal progetto'
        by_reason: 'Motivo'
        inbox: 'Posta In Arrivo'
        mentioned: 'Menzionato'
        watched: 'Osservatore'
        date_alert: 'Avviso data'
        shared: 'Shared'
      settings:
        change_notification_settings: 'Puoi modificare le tue <a target="_blank" href="%{url}">impostazioni di notifica</a> per assicurarti di non perderti mai un aggiornamento importante.'
        title: "Impostazioni notifiche"
        notify_me: "Avvisami"
        reminders:
          no_notification: Nessuna notifica
          timeframes:
            normal:
              PT0S: stesso giorno
              P1D: 1 giorno prima
              P3D: 3 giorni prima
              P7D: una settimana prima
            overdue:
              P1D: ogni giorno
              P3D: ogni 3 giorni
              P7D: ogni settimana
        reasons:
          mentioned:
            title: 'Menzionato'
            description: 'Ricevi una notifica ogni volta che qualcuno ti menziona ovunque'
          assignee: 'Assegnatario'
          responsible: 'Responsabile'
          shared: 'Shared'
          watched: 'Osservatore'
          work_package_commented: 'Tutti i nuovi commenti'
          work_package_created: 'Nuove macro-attività'
          work_package_processed: 'Tutte le modifiche di stato'
          work_package_prioritized: 'Tutte le modifiche prioritarie'
          work_package_scheduled: 'Tutte le modifiche della data'
        global:
          immediately:
            title: 'Partecipazione'
            description: 'Notifiche per tutte le attività nelle macro-attività in cui sei coinvolto (assegnatario, responsabile od osservatore)'
          delayed:
            title: 'Non partecipante'
            description: 'Notifiche aggiuntive sulle attività in tutti i progetti'
          date_alerts:
            title: 'Avvisi data'
            description: 'Notifiche automatiche quando si avvicinano date importanti per le macro-attività aperte in cui sei coinvolto (assegnatario, responsabile od osservatore)'
            teaser_text: 'Con gli avvisi sulle date, sarai avvisato delle prossime date di inizio o di fine in modo da non perdere mai o dimenticare una scadenza importante.'
          overdue: Alla scadenza
        project_specific:
          title: 'Impostazioni di notifica specifiche del progetto'
          description: 'Queste impostazioni specifiche del progetto sostituiscono le impostazioni predefinite sopra.'
          add: 'Aggiungi impostazione per il progetto'
          already_selected: 'Questo progetto è già selezionato'
          remove: 'Rimuovi impostazioni progetto'
    password_confirmation:
      field_description: 'È necessario inserire la password dell''account per confermare la modifica.'
      title: 'Confermare la password per continuare'
    pagination:
      no_other_page: "Sei nella pagina unica."
      pages:
        next: "Vai alla pagina successiva"
        previous: "Torna alla pagina precedente"
    placeholders:
      default: '-'
      subject: 'Inserisci l''oggetto qui'
      selection: 'Si prega di selezionare'
      description: 'Descrizione: Clicca per modificare...'
      relation_description: 'Clicca per aggiungere una descrizione per la relazione'
    project:
      required_outside_context: >
        Scegli un progetto per creare una macro-attività e vederne tutti gli attributi. Puoi selezionare solo progetti che hanno il tipo sopra indicato attivato.
      details_activity: 'Attività dei dettagli del progetto'
      context: 'Contesto del progetto'
      click_to_switch_to_project: 'Progetto: %{projectname}'
      confirm_template_load: 'Cambiare il modello ricaricherà la pagina e perderai tutti gli input in questo modulo. Continuare?'
      use_template: "Utilizza modello"
      no_template_selected: "(Nessuno)"
      copy:
        copy_options: "Opzioni di copia"
      autocompleter:
        label: 'Autocompletamento del progetto'
    reminders:
      settings:
        daily:
          add_time: 'Aggiungi tempo'
          enable: 'Abilita promemoria email giornalieri'
          explanation: 'Riceverai questi promemoria solo per le notifiche non lette e solo nelle ore specificate. %{no_time_zone}'
          no_time_zone: 'Fino a quando non configuri un fuso orario per il tuo account, gli orari verranno interpretati in UTC.'
          time_label: 'Tempo %{counter}:'
          title: 'Inviami promemoria email giornalieri per le notifiche non lette'
        workdays:
          title: 'Ricevi promemoria email in questi giorni'
        immediate:
          title: 'Inviami un promemoria email'
          mentioned: 'Subito quando qualcuno mi @menziona'
        alerts:
          title: 'Avvisi email per altri elementi (che non sono macro-attività)'
          explanation: >
            Le notifiche oggi sono limitate ai pacchetti di lavoro. Puoi scegliere di continuare a ricevere avvisi email per questi eventi finché non vengono inclusi nelle notifiche:
          news_added: 'Notizie aggiunte'
          news_commented: 'Commento su un articolo di notizie'
          document_added: 'Documenti aggiunti'
          forum_messages: 'Nuovi messaggi del forum'
          wiki_page_added: 'Pagina wiki aggiunta'
          wiki_page_updated: 'Pagina wiki aggiornata'
          membership_added: 'Iscrizione aggiunta'
          membership_updated: 'Iscrizione aggiornata'
        title: 'Promemoria email'
        pause:
          label: 'Sospendi temporaneamente i promemoria email giornalieri'
          first_day: 'Primo giorno '
          last_day: 'Ultimo giorno'
    text_are_you_sure: "Sei sicuro/a?"
    text_data_lost: "Tutti i dati inseriti andranno persi."
    types:
      attribute_groups:
        error_duplicate_group_name: "Il nome %{group} è usato più di una volta. I nomi dei gruppi devono essere univoci."
        error_no_table_configured: "Si prega di configurare una tabella per %{group}."
        reset_title: "Reimposta la configurazione del modulo"
        confirm_reset: >
          Attenzione: vuoi reimpostare la configurazione del modulo? Tutti gli attributi torneranno al loro gruppo predefinito e TUTTI i campi personalizzati verranno disattivati.
        upgrade_to_ee: "Passa all'edizione Enterprise in sede"
        upgrade_to_ee_text: "Wow! Se hai bisogno di questa aggiunta sei un vero professionista! Ti andrebbe di aiutare noi sviluppatori OpenSource diventando un cliente dell'edizione Enterprise?"
        more_information: "Altre informazioni"
        nevermind: "Lascia stare"
      edit:
        form_configuration: "Configurazione del modulo"
        projects: "Progetti"
        settings: "Impostazioni"
    time_entry:
      work_package_required: 'Richiede prima di selezionare una macro-attività.'
      title: 'Registra l''orario effettuato'
      tracking: 'Monitoraggio tempi'
      stop: 'Interrompi'
    timer:
      start_new_timer: 'Avvia nuovo timer'
      timer_already_running: 'Per avviare un nuovo timer, devi prima interrompere il timer corrente:'
      timer_already_stopped: 'Nessun timer attivo per questa macro-attività, lo hai interrotto in un''altra finestra?'
      tracking_time: 'Monitoraggio tempo'
      button_stop: 'Interrompi il timer corrente'
    two_factor_authentication:
      label_two_factor_authentication: 'Autenticazione due fattori'
    watchers:
      label_loading: caricamento osservatori in corso...
      label_error_loading: Si è verificato un errore nel caricamento degli osservatori
      label_search_watchers: Ricerca osservatori
      label_add: Aggiungere osservatori
      label_discard: Annulla la selezione
      typeahead_placeholder: Ricerca possibili osservatori
    relation_labels:
      parent: "Superiore"
      children: "Figli"
      relates: "Riferito a"
      duplicates: "Duplica"
      duplicated: "Duplicato da"
      blocks: "Blocca"
      blocked: "Bloccato da"
      precedes: "Precede"
      follows: "Segue"
      includes: "Include"
      partof: "Parte di"
      requires: "Richiede"
      required: "Richiesto da"
      relation_type: "tipo di relazione"
    relations_hierarchy:
      parent_headline: "Superiore"
      hierarchy_headline: "Gerarchia"
      children_headline: "Figli"
    relation_buttons:
      set_parent: "Imposta genitore"
      change_parent: "Cambia genitore"
      remove_parent: "Rimuovi genitore"
      hierarchy_indent: "Indenta gerarchia"
      hierarchy_outdent: "Rimuovi indentazione gerarchia"
      group_by_wp_type: "Raggruppa per tipo di macro-attività"
      group_by_relation_type: "Raggruppa per tipo di relazione"
      add_parent: "Aggiungi genitore esistente"
      add_new_child: "Crea nuovo figlio"
      create_new: "Crea nuovo"
      add_existing: "Aggiungi esistente"
      add_existing_child: "Aggiungi figlio esistente"
      remove_child: "Rimuovi figlio"
      add_new_relation: "Crea nuova relazione"
      add_existing_relation: "Aggiungere relazione esistente"
      update_description: "Inserisci o aggiorna la descrizione della relazione"
      toggle_description: "Attiva/disattiva descrizione della relazione"
      update_relation: "Clicca per modificare il tipo di relazione"
      add_follower: "Aggiungi successore"
      add_predecessor: "Aggiungi predecessore"
      remove: "Rimuovi la relazione"
      save: "Salva la relazione"
      abort: "Interrompi"
    relations_autocomplete:
      placeholder: "Digita per cercare"
      parent_placeholder: "Scegli un nuovo genitore o premi il tasto Esc per annullare."
    autocompleter:
      placeholder: "Digita per cercare"
      notFoundText: "Nessun elemento trovato"
      project:
        placeholder: "Seleziona progetto"
    repositories:
      select_tag: 'Selezionare tag'
      select_branch: 'Selezionare ramo'
    field_value_enter_prompt: "Inserisci un valore per '%{field}'"
    project_menu_details: "Dettagli"
    scheduling:
      manual: 'Programmazione manuale'
    sort:
      sorted_asc: 'Ordinamento crescente applicato, '
      sorted_dsc: 'Ordinamento decrescente applicato, '
      sorted_no: 'Nessun ordinamento applicato, '
      sorting_disabled: 'ordinamento disabilitato'
      activate_asc: 'attivalo per applicare l''ordinamento crescente'
      activate_dsc: 'attivalo per applicare l''ordinamento decrescente'
      activate_no: 'attivalo per rimuovere l''ordinamento'
    text_work_packages_destroy_confirmation: "Sei sicuro di che voler eliminare le/le macro-attività selezionata/e?"
    text_query_destroy_confirmation: "Sei sicuro di voler eliminare la vista selezionata?"
    tl_toolbar:
      zooms: "Livello di zoom"
      outlines: "Livello della gerarchia"
    upsale:
      ee_only: 'Addon dell''edizione per Imprese'
    wiki_formatting:
      strong: "Grassetto"
      italic: "Corsivo"
      underline: "Sottolineato"
      deleted: "Eliminato"
      code: "Codice inline"
      heading1: "Intestazione 1"
      heading2: "Intestazione 2"
      heading3: "Intestazione 3"
      unordered_list: "Elenco non ordinato"
      ordered_list: "Elenco ordinato"
      quote: "Cita"
      unquote: "Rimuovi citazione"
      preformatted_text: "Testo preformattato"
      wiki_link: "Collega ad una pagina Wiki"
      image: "Immagine"
    work_packages:
      bulk_actions:
        move: 'Modifica complessiva del progetto'
        edit: 'Modifica di massa'
        copy: 'Copia di massa'
        delete: 'Eliminazione di massa'
      button_clear: "Pulisci"
      comment_added: "Il commento è stato aggiunto con successo."
      comment_send_failed: "Si è verificato un errore. Impossibile inviare il commento."
      comment_updated: "Il commento è stato aggiornato correttamente."
      confirm_edit_cancel: "Sei sicuro di voler annullare la modifica della macro-attività?"
      datepicker_modal:
        automatically_scheduled_parent: "Pianificato automaticamente. Le date derivano dalle relazioni."
        manually_scheduled: "Programmazione manuale abilitata, tutte le relazioni sono ignorate."
        start_date_limited_by_relations: "Le date di inizio e di fine disponibili sono limitate dalle relazioni."
        changing_dates_affects_follow_relations: "La modifica di queste date influenzerà le date delle relative macro-attività."
        click_on_show_relations_to_open_gantt: 'Clicca su "%{button_name}" per la panoramica GANTT.'
        show_relations: 'Visualizza relazioni'
        ignore_non_working_days:
          title: 'Solo giorni lavorativi'
      description_filter: "Filtro"
      description_enter_text: "Inserisci testo"
      description_options_hide: "Nascondi opzioni"
      description_options_show: "Mostra opzioni"
      edit_attribute: "%{attribute} - Modifica"
      key_value: "%{key}: %{value}"
      label_enable_multi_select: "Abilita multiseleziona"
      label_disable_multi_select: "Disabilita multiseleziona"
      label_filter_add: "Aggiungi filtro"
      label_filter_by_text: "Filtra per testo"
      label_options: "Opzioni"
      label_column_multiselect: "Campo a discesa combinata: selezionare con i tasti freccia, confermare la selezione con invio, eliminare con backspace"
      message_error_during_bulk_delete: Errore durante il tentativo d'eliminazione della macro-attività.
      message_successful_bulk_delete: Macro-attività eliminata con successo.
      message_successful_show_in_fullscreen: "Clicca qui per aprire questa macro-attività in una visualizzazione a schermo intero."
      message_view_spent_time: "Visualizza il tempo speso sulla macro-attività"
      message_work_package_read_only: "Il pacchetto di lavoro è bloccato in questo stato. Nessun attributo eccetto lo stato può essere alterato."
      message_work_package_status_blocked: "Lo stato della macro-attività non è scrivibile a causa dello stato chiuso e della versione chiusa assegnata."
      placeholder_filter_by_text: "Oggetto, descrizione, commenti, ..."
      baseline:
        addition_label: 'Aggiunto per la visualizzazione entro il periodo di confronto'
        removal_label: 'Rimosso dalla vista entro il periodo di confronto'
        modification_label: 'Modificato entro il periodo di confronto'
        column_incompatible: 'Questa colonna non mostra le modifiche nella modalità Base di riferimento.'
      filters:
        title: 'Filtra le macro-attività'
        baseline_incompatible: 'Questo attributo del filtro non viene preso in considerazione nella modalità Base di riferimento.'
        baseline_warning: 'La modalità di base di riferimento è attiva, ma alcuni dei tuoi filtri attivi non sono inclusi nel confronto.'
      inline_create:
        title: 'Clicca qui per aggiungere un nuovo work package a questa lista'
      create:
        title: 'Nuova macro-attività'
        header: 'Nuovo %{type}'
        header_no_type: 'Nuova macro-attività (Tipo non inserito)'
        header_with_parent: 'Nuovo %{type} (Figlio di %{parent_type} #%{id})'
        button: 'Crea'
      copy:
        title: 'Copia macro-attività'
      hierarchy:
        show: "Visualizza modalità gerarchica"
        hide: "Nascondi modalità gerarchica"
        toggle_button: 'Clicca per cambiare modalità gerarchica.'
        leaf: 'Foglia di Macro-attività a livello %{level}.'
        children_collapsed: 'Livello di gerarchia %{level}, collassato. Clicca per visualizzare i dipendenti filtrati'
        children_expanded: 'Livello di gerarchia %{level}, espanso. Clicca per collassare i dipendenti filtrati'
      faulty_query:
        title: Le macro-attività non possono essere caricate.
        description: La vista è errata e non può essere elaborata.
      no_results:
        title: Nessuna macro-attività da visualizzare.
        description: E' possibile che non ne sia stata creata alcuna o che tutte le macro-attività vengano filtrate.
      limited_results: Solo %{count} macro-attività possono essere visualizzate nella modalità di ordinamento manuale. Riduci i risultati filtrando o passa all'ordinamento automatico.
      property_groups:
        details: "Dettagli"
        people: "Persone"
        estimatesAndTime: "Stime & Tempo"
        other: "Altro"
      properties:
        assignee: "Assegnatario"
        author: "Autore"
        createdAt: "Creato il"
        description: "Descrizione"
        date: "Data"
        dueDate: "Data di fine"
        duration: "Durata"
        estimatedTime: "Tempo stimato"
        spentTime: "Tempo speso"
        category: "Categoria"
        percentageDone: "Percentuale di completamento"
        priority: "Priorità"
        projectName: "Progetto"
        responsible: "Responsabile"
        startDate: "Data di inizio"
        status: "Stato"
        subject: "Soggetto"
        subproject: "Sottoprogetto"
        title: "Titolo"
        type: "Tipo"
        updatedAt: "Aggiornato il"
        versionName: "Versione"
        version: "Versione"
      default_queries:
        latest_activity: "Ultima attività"
        created_by_me: "Creato da me"
        assigned_to_me: "Assegnato a me"
        recently_created: "Creato di recente"
        all_open: "Apri tutto"
        summary: "Sommario"
        shared_with_users: "Shared with users"
      jump_marks:
        pagination: "Salta alla impaginazione tabella"
        label_pagination: "Clicca qui per saltare la tabella macro-attività e passare alla impaginazione"
        content: "Vai al contenuto"
        label_content: "Clicca qui per saltare il menu ed andare al contenuto"
      placeholders:
        default: "-"
        date: "Seleziona data"
      query:
        column_names: "Colonne"
        group_by: "Raggruppa i risultati per"
        group: "Raggruppa per"
        group_by_disabled_by_hierarchy: "Raggruppamento disabilitato durante la modalità gerarchica."
        hierarchy_disabled_by_group_by: "Modalità gerarchica disabilitata a causa di un raggruppamento sulla colonna %{column}."
        sort_ascending: "Ordinamento crescente"
        sort_descending: "Ordinamento decrescente"
        move_column_left: "Spostare la colonna a sinistra"
        move_column_right: "Spostare la colonna a destra"
        hide_column: "Nascondi la colonna"
        insert_columns: "Inserisci colonne"
        filters: "Filtri"
        display_sums: "Visualizza somme"
        confirm_edit_cancel: "Sei sicuro di voler annullare la modifica del nome di questa vista? Il titolo verrà impostato sul valore precedente."
        click_to_edit_query_name: "Clicca per modificare il titolo della vista."
        rename_query_placeholder: "Nome di questa vista"
        star_text: "Segna questa vista come preferita e aggiungila alla barra laterale delle viste salvate a sinistra."
        public_text: >
          Pubblica questa vista, consentendo ad altri utenti di accedere alla tua vista. Gli utenti con il permesso "Gestisci viste pubbliche" possono modificare o rimuovere la query pubblica. Questo non influisce sulla visibilità dei risultati della macro-attività in quella vista e gli utenti possono vedere risultati diversi a seconda dei loro permessi.
        errors:
          unretrievable_query: "Impossibile recuperare la vista dall'URL"
          not_found: "La vista non esiste"
          duplicate_query_title: "Il nome di questa vista è già esistente. Cambiarlo comunque?"
        text_no_results: "Nessuna vista corrispondente trovata."
      scheduling:
        is_parent: "Le date di questa macro-attività vengono automaticamente dedotte dai suoi figli. Attiva 'Programmazione manuale' per impostare le date."
        is_switched_from_manual_to_automatic: "Potrebbe essere necessario ricalcolare le date di questa macro-attività dopo il passaggio dalla programmazione manuale alla programmazione automatica a causa delle relazioni con altre macro-attività."
      sharing:
        share: 'Share'
        title: "Share work package"
        selected_count: "%{count} selected"
        selection:
          mixed: "Mixed"
      table:
        configure_button: 'Configura la tabella della macro-attività'
        summary: "Tabella con righe di macro-attività e colonne dei loro attributi."
        text_inline_edit: "Molte celle di questa tabella sono pulsanti che attivano le funzionalità di modifica in linea di tale attributo."
        text_sort_hint: "Con i collegamenti nelle intestazioni di tabella puoi ordinare, raggruppare, riordinare, rimuovere e aggiungere le colonne della tabella."
        text_select_hint: "Le caselle di selezione devono essere aperte con ' ALT ' e i tasti freccia."
      table_configuration:
        button: 'Configura questa tabella di macro-attività'
        choose_display_mode: 'Visualizza la macro-attività come'
        modal_title: 'Configurazione della tabella della macro-attività'
        embedded_tab_disabled: "La scheda di configurazione non è disponibile per la visualizzazione incorporata che stai modificando."
        default: "predefinito"
        display_settings: 'Impostazioni di visualizzazione'
        default_mode: "Elenco semplice"
        hierarchy_mode: "Gerarchia"
        hierarchy_hint: "Tutti i risultati della tabella filtrata verranno ampliati con i loro antenati. Le gerarchie possono essere espanse e compresse."
        display_sums_hint: "Visualizza i totali degli attributi sommabili in una riga sotto i risultati della tabella."
        show_timeline_hint: "Visualizza un Diagramma di Gantt interattivo a destra della tabella. È possibile modificare la larghezza trascinando il separatore tra tabella ed il Diagramma di Gantt."
        highlighting: 'Evidenziazione'
        highlighting_mode:
          description: "Evidenzia con colore"
          none: "Non evidenziare"
          inline: 'Attibuto/i sottolineato/i'
          inline_all: 'Tutti gli attributi'
          entire_row_by: 'Tutta la riga per'
          status: 'Stato'
          priority: 'Priorità'
          type: 'Tipo'
        sorting_mode:
          description: 'Scegli la modalità per ordinare i pacchetti di lavoro:'
          automatic: 'Automatico'
          manually: 'Manuale'
          warning: 'Perderai il tuo ordinamento precedente quando attivi la modalità di ordinamento automatico.'
        columns_help_text: "Utilizza il campo di input sopra per aggiungere colonne alla visualizzazione della tabella. È possibile trascinare e rilasciare le colonne per riordinarle."
        upsale:
          attribute_highlighting: 'Vuoi che alcune macro-attività si distinguano dalla massa?'
          relation_columns: 'Vuoi visualizzare le relazioni nell''elenco di macro-attività?'
          check_out_link: 'Scopri l''edizione Enterprise.'
        relation_filters:
          filter_work_packages_by_relation_type: 'Filtra le macro-attività per tipo di relazione'
      tabs:
        overview: Panoramica
        activity: Attività
        relations: Relazioni
        watchers: Osservatori
        files: File
      time_relative:
        days: "giorni"
        weeks: "Settimane"
        months: "mesi"
    toolbar:
      settings:
        configure_view: "Configura vista"
        columns: "Colonne"
        sort_by: "Ordina per"
        group_by: "Raggruppa per"
        display_sums: "Visualizza somme"
        display_hierarchy: "Visualizza gerarchia"
        hide_hierarchy: "Nascondi gerarchia"
        hide_sums: "Nascondi le somme"
        save: "Salva"
        save_as: "Salva come"
        export: "Esporta"
        visibility_settings: "Impostazioni di visibilità"
        share_calendar: "Iscriviti al calendario"
        page_settings: "Rinomina vista"
        delete: "Cancella"
      filter: "Filtro"
      unselected_title: "Macro-attività"
      search_query_label: "Ricerca viste memorizzate"
    modals:
      label_name: "Nome"
      label_delete_page: "Elimina pagina corrente"
      button_apply: "Applica"
      button_save: "Salva"
      button_submit: "Invia"
      button_cancel: "Annulla"
      button_delete: "Elimina"
      form_submit:
        title: 'Conferma per continuare'
        text: 'Eseguire questa azione?'
      destroy_work_package:
        title: "Conferma l'eliminazione di %{label}"
        single_text: "Vuoi davvero eliminare questa macro-attività?"
        bulk_text: "Eliminare il seguente %{label}?"
        has_children: "Questa macro-attività ha %{childUnits}:"
        confirm_deletion_children: "Prendo atto che TUTTI i discendenti delle macro-attività elencate verranno eliminati in modo ricorsivo."
        deletes_children: "Tutte le macro-attività ed i relativi discendenti verranno eliminati ricorsivamente."
      destroy_time_entry:
        title: "Conferma l'eliminazione della voce temporale"
        text: "Eliminare la seguente voce temporale?"
    notice_no_results_to_display: "Nessun risultato visibile da mostrare."
    notice_successful_create: "Creato con successo."
    notice_successful_delete: "Cancellato con successo."
    notice_successful_update: "Aggiornato con successo."
    notice_job_started: "job partito."
    notice_bad_request: "Richiesta non valida."
    relations:
      empty: Non esiste alcuna relazione
      remove: Rimuovi la relazione
    inplace:
      button_edit: "%{attribute}: Modifica"
      button_save: "%{attribute}: Salva"
      button_cancel: "%{attribute}: Annulla"
      button_save_all: "Salva"
      button_cancel_all: "Annulla"
      link_formatting_help: "Guida di formattazione del testo"
      btn_preview_enable: "Anteprima"
      btn_preview_disable: "Disabilita anteprima"
      null_value_label: "Nessun valore"
      clear_value_label: "-"
      errors:
        required: '%{field} non può essere vuoto'
        number: '%{field} non è un numero valido'
        maxlength: '%{field} non può contenere più di %{maxLength} cifra/e'
        minlength: '%{field} non può contenere meno di %{minLength} cifra/e'
        messages_on_field: 'Questo campo non è valido: %{messages}'
    error_could_not_resolve_version_name: "Impossibile determinare il nome della versione"
    error_could_not_resolve_user_name: "Impossibile determinare il nome utente"
    error_attachment_upload: "Impossibile caricare il file: %{error}"
    error_attachment_upload_permission: "Non hai il permesso per caricare file su questa risorsa."
    units:
      workPackage:
        one: "macro-attività"
        other: "macro-attività"
      child_work_packages:
        one: "una macro-attività subordinata"
        other: "%{count} macro-attività subordinate"
      hour:
        one: "1 o"
        other: "%{count} o"
        zero: "0 o"
      day:
        one: "1 giorno"
        other: "%{count} giorni"
        zero: "0 giorni"
    zen_mode:
      button_activate: 'Attiva modalità zen'
      button_deactivate: 'Disattiva modalità zen'
    global_search:
      all_projects: "In tutti progetti"
      close_search: "Chiudi ricerca"
      current_project_and_all_descendants: "In questo progetto + sottoprogetti"
      current_project: "In questo progetto"
      recently_viewed: "Visualizzati di recente"
      search: "Cerca"
      title:
        all_projects: "tutti i progetti"
        project_and_subprojects: "e tutti i sottoprogetti"
        search_for: "Cerca per"
    views:
      card: 'Carte'
      list: 'Tabella'
      timeline: 'Gantt'
    invite_user_modal:
      back: 'Indietro'
      invite: 'Invita'
      title:
        invite: 'Invita utente'
        invite_to_project: 'Invita %{type} a %{project}'
        User: 'utente'
        Group: 'gruppo'
        PlaceholderUser: 'utente del segnaposto'
        invite_principal_to_project: 'Invita %{principal} a %{project}'
      project:
        label: 'Progetto'
        required: 'Sei pregato di selezionare un progetto'
        lacking_permission: 'Seleziona un progetto diverso poiché non hai i permessi per assegnare gli utenti a quello attualmente selezionato.'
        lacking_permission_info: 'Non hai il permesso di assegnare gli utenti al progetto in cui ti trovi. Devi selezionarne un altro.'
        next_button: 'Prossimo'
        no_results: 'Nessun progetto è stato trovato'
        no_invite_rights: 'Non puoi invitare i membri a questo progetto'
      type:
        required: 'Sei pregato di selezionare il tipo da invitare'
        user:
          title: 'Utente'
          description: 'I permessi basati sul ruolo assegnato nel progetto selezionato'
        group:
          title: 'Gruppo'
          description: 'I permessi basati sul ruolo assegnato nel progetto selezionato'
        placeholder:
          title: 'Utente segnaposto'
          title_no_ee: 'Utente del segnaposto (funzionalità solo dell''edizione Enterprise)'
          description: 'Non ha accesso al progetto e non è inviata alcuna email.'
          description_no_ee: 'Non ha accesso al progetto e non è inviata alcuna email. <br>Dai un''occhiata all''<a href="%{eeHref}" target="_blank">edizione Enterprise</a>'
      principal:
        label:
          name_or_email: 'Nome o indirizzo email'
          name: 'Nome'
        already_member_message: 'Già un membro di %{project}'
        no_results_user: 'Nessun utente è stato trovato'
        invite_user: 'Invito:'
        no_results_placeholder: 'Nessun segnaposto è stato trovato'
        create_new_placeholder: 'Crea nuovo segnaposto:'
        no_results_group: 'Nessun gruppo è stato trovato'
        next_button: 'Prossimo'
        required:
          user: 'Sei pregato di selezionare un utente'
          placeholder: 'Sei pregato di selezionare un segnaposto'
          group: 'Sei pregato di selezionare un gruppo'
      role:
        label: 'Ruolo in %{project}'
        no_roles_found: 'Nessun ruolo è stato trovato'
        description: 'Questo è il ruolo che l''utente riceverà una volta unitosi al progetto. Il ruolo definisce che azioni possono intraprendere e che informazioni possono vedere. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Scopri di più sui ruoli e sulle autorizzazioni. </a>'
        required: 'Sei pregato di selezionare un ruolo'
        next_button: 'Prossimo'
      message:
        label: 'Messaggio di invito'
        description: 'Invieremo un''email all''utente, a cui puoi aggiungere qui un messaggio personale. Una spiegazione per l''invito potrebbe essere utile o forse qualche informazione sul progetto per aiutarli a iniziare.'
        next_button: 'Avanti'
      summary:
        next_button: 'Invia invito'
      success:
        title: '%{principal} è stato invitato!'
        description:
          user: 'L''utente può ora connettersi per accedere a %{project}. Nel mentre puoi ad esempio già pianificare con quell''utente e assegnare pacchetti di lavoro.'
          placeholder: 'Il segnaposto è ora utilizzabile in %{project}. Nel mentre puoi ad esempio già pianificare con quell''utente e assegnare pacchetti di lavoro.'
          group: 'Il gruppo è ora parte di %{project}. Nel mentre puoi ad esempio già pianificare con quel gruppo e assegnare pacchetti di lavoro.'
        next_button: 'Continua'
    include_projects:
      toggle_title: 'Includi progetti'
      title: 'Progetti'
      clear_selection: 'Annulla selezione'
      apply: 'Applica'
      selected_filter:
        all: 'Tutti i progetti'
        selected: 'Solo selezionati'
      search_placeholder: 'Cerca progetto...'
      include_subprojects: 'Includi tutti i sotto-progetti'
      tooltip:
        include_all_selected: 'Il progetto già stato incluso poiché è abilitata l''opzione Includi tutti i sotto-progetti.'
        current_project: 'Questo è il progetto corrente in cui ti trovi.'
        does_not_match_search: 'Il progetto non corrisponde ai criteri di ricerca.'
      no_results: 'Nessun progetto corrisponde ai tuoi criteri di ricerca'
    baseline:
      toggle_title: 'Base di riferimento'
      clear: 'Pulisci'
      apply: 'Applica'
      header_description: 'Evidenzia le modifiche apportate a questo elenco da qualsiasi punto nel passato.'
      enterprise_header_description: 'Evidenzia le modifiche apportate a questo elenco da qualsiasi punto nel passato con l''edizione Imprese.'
      show_changes_since: 'Mostra le modifiche da'
      baseline_comparison: 'Confronto della base di riferimento'
      help_description: 'Fuso orario di riferimento per la base di riferimento.'
      time_description: 'Nella tua ora locale: %{datetime}'
      time: 'Tempo'
      from: 'Da'
      to: 'A'
      drop_down:
        none: '-'
        yesterday: 'ieri'
        last_working_day: 'ultimo giorno lavorativo'
        last_week: 'ultima settimana'
        last_month: 'il mese scorso'
        a_specific_date: 'una data specifica'
        between_two_specific_dates: 'tra due date specifiche'
      legends:
        changes_since: 'Modifiche dal'
        changes_between: 'Modifiche tra'
        now_meets_filter_criteria: 'Ora soddisfa i criteri del filtro'
        no_longer_meets_filter_criteria: 'Non soddisfa più i criteri del filtro'
        maintained_with_changes: 'Mantenuto con le modifiche'
        in_your_timezone: 'Nel tuo fuso orario locale:'
      icon_tooltip:
        added: 'Aggiunto alla visualizzazione entro il periodo di confronto'
        removed: 'Rimosso dalla visualizzazione entro il periodo di confronto'
        changed: 'Mantenuto con modifiche'
    forms:
      submit_success_message: 'Il modulo è stato inviato correttamente'
      load_error_message: 'Si è verificato un errore caricando il modulo'
      validation_error_message: 'Sei pregato di risolvere gli errori presenti nel modulo'
      advanced_settings: 'Impostazioni avanzate'
    spot:
      filter_chip:
        remove: 'Rimuovi'
      drop_modal:
        focus_grab: 'Questo è un punto focale per i modali. Premere MAIUSC+TAB per tornare all''elemento scatenante modale.'
        Close: 'Chiuso'
